Module java.corba

# Package org.omg.PortableServer.POAManagerPackage

Encapsulates the processing state of the POAs it is associated with.

See: Description

Class Summary
AdapterInactiveHelper: org/omg/PortableServer/POAManagerPackage/AdapterInactiveHelper.java .
State: Specifies the states for the POAManager

Exception Summary
AdapterInactive: org/omg/PortableServer/POAManagerPackage/AdapterInactive.java .

## Package org.omg.PortableServer.POAManagerPackage Description

Encapsulates the processing state of the POAs it is associated with. Each `POA` object has an associated `POAManager` object. A POA manager may be associated with one or more POA objects.

### Package Specification

For a precise list of supported sections of official specifications with which the Java[tm] Platform, Standard Edition 6 ORB complies, see Official Specifications for CORBA support in Java[tm] SE 6.

Since:
  1.4